@charset "UTF-8";/*!
 * Navare Solutions
 * Version: Crowdz 0.0.1
 * Copyright: Navare Solutions
 * https:
 ======================================================
 navare-about-page-style
 ======================================================
*/
  html,body,header,.view {height:70%;}
  @media (max-width: 740px) {}
  @media (min-width: 800px) and (max-width: 850px) {
    html,body,header,.view {height: 600px;}
  }
  .btn .fa {
    margin-left: 3px;
  }
  .top-nav-collapse {
    background-color: #33b5e5;
  }
  .navbar:not(.top-nav-collapse) {
    background: transparent !important;
  }
  @media (max-width: 991px) {
  .navbar:not(.top-nav-collapse) {
    background-color: #3F729B!important;
    }
  }
  .contact-section .contact{
    background-color: #17a2b8;
  }
  .nav-link{
    border-radius: 10px;
  }

